RubyGems Navigation menu

cronofy 0.37.1

Ruby wrapper for Cronofy's unified calendar API

Versions:

  1. 0.37.3 - July 02, 2021 (39 KB)
  2. 0.37.2 - January 15, 2021 (38.5 KB)
  3. 0.37.1 - January 14, 2021 (38 KB)
  4. 0.37.0 - January 12, 2021 (38 KB)
  5. 0.36.1 - October 20, 2020 (37.5 KB)
Show all versions (63 total)

Runtime Dependencies (2):

  • hashie >= 2.1, < 5
  • oauth2 ~> 1.0
  • Development Dependencies (4):

  • bundler >= 1.6, < 3
  • rake ~> 10.0
  • rspec ~> 3.2
  • webmock ~> 3.9.1
  • Owners:

    Pushed by:

    Authors:

    • Sergii Paryzhskyi, Garry Shutler

    SHA 256 checksum:

    85e688db7794edda79855e667d50806fdf790004dbc1b38bdea767676261f19e

    Total downloads 480,207

    For this version 419

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: